PHP Manual
Prev |  | Next

# SWFTextField->setColor()

(no version information, might be only in CVS)

SWFTextField->setColor() -- Sets the color of the text field

## Description

class SWFTextField {
void setColor ( int red, int green, int blue [, int a] )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setcolor() sets the color of the text field. Default is fully opaque black. Color is represented using RGB system.

## Parameters

These parameters are integers between 0 and 255 or hexadecimals between `0x00` and `0xFF`:

`red`

  Value of red component

`green`

  Value of green component

`blue`

  Value of blue component

`a`

  Value of alpha component

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setBounds() | Up | SWFTextField->setFont()